Bug 55433 - Port update: textprox/p5-xmltv to 0.5.15
Summary: Port update: textprox/p5-xmltv to 0.5.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-10 03:40 UTC by larse
Modified: 2003-09-08 01:20 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (8.28 KB, patch)
2003-08-10 03:40 UTC, larse
no flags Details | Diff
p5-xmltv.patch (8.20 KB, patch)
2003-08-20 00:47 UTC, larse
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description larse 2003-08-10 03:40:07 UTC
Note: Requires update of Date::Manip port to 5.42.
See http://www.freebsd.org/cgi/query-pr.cgi?pr=55432
Comment 1 Kirill Ponomarev freebsd_committer 2003-08-10 07:11:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

Over to maintainer
Comment 2 larse 2003-08-20 00:47:31 UTC
Patch for 0.5.16 attached. Could this be committed sometime? It's 
required for the pending freevo port.

Thanks,
Lars
-- 
Lars Eggert <larse@isi.edu>           USC Information Sciences Institute
Comment 3 Mario Sergio Fujikawa Ferreira freebsd_committer 2003-09-08 01:20:34 UTC
State Changed
From-To: open->closed

Committed, thanks!